@font-face {font-family: 'Arimo';font-weight:bold;font-style:normal;src: url("xarawdgeneratedhtmlfont7.woff") format("woff");}
@font-face {font-family: 'Arimo';font-weight:bold;font-style:normal;src: url("xarawdgeneratedhtmlfont8.woff") format("woff");}
@font-face {font-family: 'Arimo';font-weight:normal;font-style:normal;src: url("xarawdgeneratedhtmlfont9.woff") format("woff");}
@font-face {font-family: 'Arimo';font-weight:normal;font-style:italic;src: url("xarawdgeneratedhtmlfont10.woff") format("woff");}
@font-face {font-family: 'Arimo';font-weight:normal;font-style:italic;src: url("xarawdgeneratedhtmlfont11.woff") format("woff");}
@font-face {font-family: 'Tinos';font-weight:normal;font-style:normal;src: url("xarawdgeneratedhtmlfont12.woff") format("woff");}
